  <div class="container">
    <div class="row justify-content-md-center">
      <div class="col col-md-3">
        <div class="text-center">
          <h2>Change your password</h2>
        </div>
        <%= form_for(resource, as: resource_name, url: password_path(resource_name), html: { method: :put }) do |f| %>
        <%= render "devise/shared/error_messages", resource: resource %>
        <%= f.hidden_field :reset_password_token %>

        <div class="form-group">
          <%= f.label :password, "New password" %><br />
          <% if @minimum_password_length %>
          <em>(<%= @minimum_password_length %> characters minimum)</em><br />
          <% end %>
          <%= f.password_field :password, autofocus: true, autocomplete: "new-password", class: "form-control" %>
        </div>

        <div class="form-group">
          <%= f.label :password_confirmation, "Confirm new password" %><br />
          <%= f.password_field :password_confirmation, autocomplete: "off", class: "form-control" %>
        </div>

        <div class="actions">
          <%= f.submit "Change my password", class: "btn btn-primary" %>
        </div>
        <% end %>

        <br>
        <%= render "devise/shared/links" %>
      </div>
    </div>
  </div>
